CESA-2008:0516 Critical CentOS 4 i386 evolution - security update
Posted on: 06/08/2008 09:52 AM

CentOS Errata and Security Advisory 2008:0516

https://rhn.redhat.com/errata/RHSA-2008-0516.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
evolution-2.0.2-35.0.4.el4_6.2.i386.rpm
evolution-devel-2.0.2-35.0.4.el4_6.2.i386.rpm

src:
evolution-2.0.2-35.0.4.el4_6.2.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080516_critical_centos_4_i386_evolution__security_update.html)